Перейти к содержанию

Рекомендуемые сообщения

33 минуты назад, shoputils сказал:

@Toptool  Конечно :)

Screenshot_131.thumb.png.9a94b5f73613d28b8d03b714ed3fa50c.png

Спасибо

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Какую максимальную версию php поддерживает данный релиз? 

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

теоретически - последнюю

так же как и оригинальный движок или чуть более поздний релиз ocStore 2302.3

 

теоретически - потому что на php 7.1 и выше могут возникнуть проблемы с mcrypt

плюс заморочки с некоторыми модулями использующими ioncube, если они кодированы под старые версии

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Для публикации сообщений создайте учётную запись или авторизуйтесь

Вы должны быть пользователем, чтобы оставить комментарий

Создать учетную запись

Зарегистрируйте новую учётную запись в нашем сообществе. Это очень просто!

Регистрация нового пользователя

Войти

Уже есть аккаунт? Войти в систему.

Войти

  • Последние посетители   0 пользователей онлайн

    Ни одного зарегистрированного пользователя не просматривает данную страницу

×

Важная информация

На нашем сайте используются файлы cookie и происходит обработка некоторых персональных данных пользователей, чтобы улучшить пользовательский интерфейс. Чтобы узнать для чего и какие персональные данные мы обрабатываем перейдите по ссылке. Если Вы нажмете «Я даю согласие», это означает, что Вы понимаете и принимаете все условия, указанные в этом Уведомлении о Конфиденциальности.